{{ define "title"}} {{ .Title}} {{end}}
{{ define "header"}} {{ partial "header" .}} {{end}}

{{ define "main" }}



<div id="hero" class="wrap">
  <h1>{{.Title }}</h1>
  <p>{{.Params.description}}</p>
</div>
{{ partial "breadcrumb.html" . }}
<div id="kube-component" class="">
  <div id="main">
    <div class="row gutters">
      <div class="col col-3 sidebar">
        <ul>
          <li itemscope itemtype="http://schema.org/CreativeWork">
            <h2 class="title">
                <a href="/php/docs/" itemprop="headline">Docs</a>
            </h2>
            <hr>
          </li>
          <li itemscope itemtype="http://schema.org/CreativeWork">
            <h2 class="title">
                <a href="/php/updates/" itemprop="headline">Updates</a>
            </h2>
            <hr>
          </li>
          <li itemscope itemtype="http://schema.org/CreativeWork">
            <h2 class="title">
                <a href="/php/faq/" itemprop="headline">FAQ</a>
            </h2>
            <hr>
          </li>
        </ul>
      </div>
      <div class="col col-9">
        {{ partial "content-or-page-summary" .}}
      </div>
    </div>
  </div>
</div>


{{ end }} 
{{ define "footer" }} 
  {{ partial "footer" . }} 
{{ end }}